﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir

    url64          = 'https://github.com//civo/cli/releases/download/v1.0.10/civo-1.0.10-windows-amd64.zip'
    checksum64     = '6d4930e3212502cee5d8ed96c94ba17540d7b59d66b42df962e0fd082e32bb06'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
